using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities {
    public partial class BemsDeviceRunHourly2 {

        [Display(Name = ""), Required]
        public int SiteId { get; set; }
        [Display(Name = ""), Required]
        public int BuildingId { get; set; }
        [Display(Name = ""), Required]
        public short ServiceTypeId { get; set; }
        [Display(Name = ""), Required]
        public DateTime RunDate { get; set; }
        [Display(Name = "")]
        public double? Temperature { get; set; }
        [Display(Name = "")]
        public double? Loads { get; set; }
        [Display(Name = "")]
        public double? Calorie { get; set; }
        [Display(Name = "")]
        public double? Humidity { get; set; }
    }
}
